
/* Common for all sliders */
div.dhtmlxSlider_dhx_skyblue {position:relative; overflow:hidden; height:30px;}
div.dhtmlxSlider_dhx_skyblue .selector { position:absolute; overflow:hidden; height:30px; width:15px;  left:0px; z-index:3}
div.dhtmlxSlider_dhx_skyblue .leftSide {position:absolute; left:0px; top:0px; height:100%; z-index:2
width:1px;}
div.dhtmlxSlider_dhx_skyblue .leftSide_ar {position:absolute; left:0px; top:0px; height:100%; z-index:2
width:1px;}
div.dhtmlxSlider_dhx_skyblue .leftZone {position:absolute; left:0px; top:0px; height:100%;
margin-left:1px;}
div.dhtmlxSlider_dhx_skyblue .rightSide{position:absolute; right:0px; top:0px; height:100%; width:1px;}
div.dhtmlxSlider_dhx_skyblue .rightSide_ar{position:absolute; right:0px; top:0px; height:100%; width:1px;}
div.dhtmlxSlider_dhx_skyblue .rightZone {position:absolute; left:3px; top:0px; height:100%;}
/* END Common for all sliders */


/* P1 C1 */
table.p1c1s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p1c1/bg.gif) 0 5px repeat-x;}
table.p1c1s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p1c1/selector.gif) no-repeat; }
table.p1c1s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p1c1/sides.gif) no-repeat scroll 0 5px transparent;  width:1px;}
table.p1c1s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p1c1/sides.gif) no-repeat scroll 0 5px transparent;  width:1px;}
table.p1c1s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p1c1/leftzone_bg.jpg) repeat-x scroll 0% 50% transparent;}
table.p1c1s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p1c1/sides.gif) no-repeat scroll 0 5px transparent; }
table.p1c1s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p1c1/sides.gif) no-repeat scroll 0 5px transparent; }

/* P1 C2 */
table.p1c2s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p1c2/bg.gif) 0 5px repeat-x;}
table.p1c2s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p1c2/selector.gif) no-repeat; }
table.p1c2s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p1c2/sides.gif) no-repeat scroll 0 5px transparent;  width:1px;}

table.p1c2s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p1c2/sides.gif) no-repeat scroll 0 5px transparent;  width:1px;}
table.p1c2s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p1c2/leftzone_bg.jpg) repeat-x scroll 0% 50% transparent;}
table.p1c2s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/lider/p1c2/sides.gif) no-repeat scroll 0 5px transparent; }
table.p1c2s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p1c2/sides.gif) no-repeat scroll 0 5px transparent; }

/* P1 C3 */
table.p1c3s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p1c3/bg.gif) 0 5px repeat-x;}
table.p1c3s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p1c3/selector.gif) no-repeat; }
table.p1c3s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p1c3/sides.gif) no-repeat scroll 0 5px transparent;  width:1px;}
table.p1c3s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p1c3/sides.gif) no-repeat scroll 0 5px transparent;  width:1px;}
table.p1c3s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p1c3/leftzone_bg.jpg) repeat-x scroll 0% 50% transparent;}
table.p1c3s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p1c3/sides.gif) no-repeat scroll 0 5px transparent; }
table.p1c3s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p1c3/sides.gif) no-repeat scroll 0 5px transparent; }

/* Common for P2 and P3 */
table.p2s td div.dhtmlxSlider_dhx_skyblue .leftSide,
table.p2s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar,
table.p2s td div.dhtmlxSlider_dhx_skyblue .rightSide,
table.p2s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar,
table.p3s td div.dhtmlxSlider_dhx_skyblue .leftSide,
table.p3s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar,
table.p3s td div.dhtmlxSlider_dhx_skyblue .rightSide,
table.p3s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar{width:5px;}

/* Common for P2 */
table.p2s div.dhtmlxSlider_dhx_skyblue .selector { height:15px; width:20px; top:6px}

/* P2 C1 */
table.p2c1s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p2c1/bg.gif) 0 5px repeat-x;}
table.p2c1s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p2c1/selector.png) no-repeat; }
table.p2c1s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p2c1/leftside.gif) no-repeat scroll 0 5px;}
table.p2c1s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p2c1/leftside_ar.gif) no-repeat scroll 0 5px;}
table.p2c1s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p2c1/leftzone_bg.jpg) repeat-x scroll 0% 40% transparent; margin-left:5px}
table.p2c1s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p2c1/rightside.gif) no-repeat scroll 0 5px transparent; }
table.p2c1s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p2c1/rightside_ar.gif) no-repeat scroll 0 5px transparent; }

/* P2 C2 */
table.p2c2s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p2c2/bg.gif) 0 5px repeat-x;}
table.p2c2s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p2c2/selector.png) no-repeat; }
table.p2c2s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p2c2/leftside.gif) no-repeat scroll 0 5px;}
table.p2c2s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p2c2/leftside_ar.gif) no-repeat scroll 0 5px;}
table.p2c2s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p2c2/leftzone_bg.jpg) repeat-x scroll 0% 40% transparent; margin-left:5px}
table.p2c2s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p2c2/rightside.gif) no-repeat scroll 0 5px transparent; }
table.p2c2s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p2c2/rightside_ar.gif) no-repeat scroll 0 5px transparent; }

/* P2 C3 */
table.p2c3s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p2c3/bg.gif) 0 5px repeat-x;}
table.p2c3s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p2c3/selector.png) no-repeat; }
table.p2c3s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p2c3/leftside.gif) no-repeat scroll 0 5px;}
table.p2c3s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p2c3/leftside_ar.gif) no-repeat scroll 0 5px;}
table.p2c3s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p2c3/leftzone_bg.jpg) repeat-x scroll 0% 40% transparent; margin-left:5px}
table.p2c3s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p2c3/rightside.gif) no-repeat scroll 0 5px transparent; }
table.p2c3s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p2c3/rightside_ar.gif) no-repeat scroll 0 5px transparent; }


/* Common for P3 */
table.p3s div.dhtmlxSlider_dhx_skyblue .selector { height:34px; width:15px;}
table.p3s div.dhtmlxSlider_dhx_skyblue{ height:35px}

/* P3 C1 */
table.p3c1s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p3c1/bg.gif) 0 7px repeat-x;}
table.p3c1s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p3c1/selector.gif) no-repeat; }
table.p3c1s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p3c1/leftside.gif) no-repeat scroll 0 7px transparent;}
table.p3c1s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p3c1/leftside_ar.gif) no-repeat scroll 0 7px transparent;}
table.p3c1s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p3c1/leftzone_bg.jpg) repeat-x scroll 0% 40% transparent; margin-left:5px}
table.p3c1s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p3c1/rightside.gif) no-repeat scroll 0 7px transparent; }
table.p3c1s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p3c1/rightside_ar.gif) no-repeat scroll 0 7px transparent; }

/* P3 C2 */
table.p3c2s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p3c2/bg.gif) 0 7px repeat-x;}
table.p3c2s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p3c2/selector.gif) no-repeat; }
table.p3c2s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p3c2/leftside.gif) no-repeat scroll 0 7px transparent;}
table.p3c2s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p3c2/leftside_ar.gif) no-repeat scroll 0 7px transparent;}
table.p3c2s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p3c2/leftzone_bg.jpg) repeat-x scroll 0% 40% transparent;margin-left:5px}
table.p3c2s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p3c2/rightside.gif) no-repeat scroll 0 7px transparent; }
table.p3c2s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p3c2/rightside_ar.gif) no-repeat scroll 0 7px transparent; }


/* P3 C3 */
table.p3c3s td div.dhtmlxSlider_dhx_skyblue
{background:url(../../images/slider/p3c3/bg.gif) 0 7px repeat-x;}
table.p3c3s td div.dhtmlxSlider_dhx_skyblue .selector
{ background:url(../../images/slider/p3c3/selector.gif) no-repeat; }
table.p3c3s td div.dhtmlxSlider_dhx_skyblue .leftSide
{background:url(../../images/slider/p3c3/leftside.gif) no-repeat scroll 0 7px transparent; }
table.p3c3s td div.dhtmlxSlider_dhx_skyblue .leftSide_ar
{background:url(../../images/slider/p3c3/leftside_ar.gif) no-repeat scroll 0 7px transparent; }
table.p3c3s td div.dhtmlxSlider_dhx_skyblue .leftZone
{background:url(../../images/slider/p3c3/leftzone_bg.jpg) repeat-x scroll 0% 40%; margin-left:5px}
table.p3c3s td div.dhtmlxSlider_dhx_skyblue .rightSide
{background:url(../../images/slider/p3c3/rightside.gif) no-repeat scroll 0 7px transparent; }
table.p3c3s td div.dhtmlxSlider_dhx_skyblue .rightSide_ar
{background:url(../../images/slider/p3c3/rightside_ar.gif) no-repeat scroll 0 7px transparent; }


